[<text>
<title>mellon &lt;mel&gt; sees large first-quarter loss</title>
<dateline>    pittsburgh, pa., april 2 - </dateline>mellon bank corp said it expects
to report a loss for the first quarter in the range of 55 mln
to 65 mln dlrs or 2.13 to 2.15 dlrs a share.
    the company also said it intends to reduce its second
quarter common stock dividend to 35 cts a share from 69 cts.
    mellon said it will make a provision for loan losses in the
first quarter of 175 mln dlrs, reflecting about 95 mln dlrs in
charge-offs and 80 mln dlrs in additions to the loan-loss
reserve.
    it will also put 310 mln dlrs in brazilian loans on a cash
basis, resulting in interest reversals of 10 mln dlrs.
    in the first quarter of 1986, mellon earned 60.4 mln dlrs
or 2.13 dlrs a share.
    chairman david barnes said the loan charge-offs and
increased provisions address four areas of concern in the
bank's wholesale lending portfolio - the energy sector,
developing countries, some basic industrial companies and
several commercial real estate businesses.
    mellon said the loan loss reserve at the end of the first
quarter is estimated to be 575 mln dlrs, or about 2.5 pct of
the loan book, compared with 493.8 mln dlrs or 2.17 pct of
total loans at the end of 1986.
    mellon said its primary capital ratio at the end of the
first quarter will be in line with the end-1986 figure of 7.23
pct, well in excess of regulatory guidelines.
    non-performing loans at quarter-end are estimated at 1.45
billion dlrs, or 6.5 pct of the loan portfolio, compared with
928 mln dlrs or 3.94 pct at the end of 1986.
    barnes noted that mellon has a bigger involvement in
energy-based lending than many other banks. because of the lack
of a substantial recovery in energy prices this year,
especially in natural gas prices, it was felt prudent to
increase reserves and take losses on loans in this sector.
    "this action relates both to loans to companies directly
involved in energy, as well as loans to real estate developers,
home builders and financial institutions in the southwestern
united states," barnes said.
    as for ldc loans, he said mellon had removed about 80 mln
dlrs in fully current argentine loans from cash basis but had
charged off about 20 mln dlrs in private-sector mexican debt.
    he said mellon, which was ordered in december to quit
brazil because of its refusal to renew some short-term credit
lines, expects to participate in efforts to helpt brazil and
other sovereign borrowers to reschedule their debts.
    loans to basic industries were not major contributors to
the increase in non-performing assets or to first-quarter
charge offs, but mellon said it remains concerned about the
absence of a strong recovery in steel and related industries.
    the increase in reserves, the dividend cut and continued
management cost-cutting are aimed at ensuring that mellon has
the financial strength to deal with current uncertainties,
barnes said.
    "we cannot predict when the uncertainties that presently
trouble us will end, but we are confident we are managing them
aggressively," he added.
 reuter
</text>]